[mythtv-users] up-to-date 0.21-fixes packages for Debian?

Dan Christensen jdc at uwo.ca
Thu Sep 18 16:41:25 UTC 2008


Tino Keitel <tino.keitel at gmx.de> writes:

> I meant the Debian version (Sid, Lenny, Etch). At the moment, I only
> use Sid, so the Etch builds may be more outdated.

Sorry, it's etch that I'm looking for.

>> Also, I'm curious about the versioning.  For example, you provide
>> 
>>   mythtv-backend_0.21.0+fixes17132_i386.deb
>> 
>> but 17132 doesn't seem to be a fixes revision.  At least, it doesn't
>> show up here:
>
> Subversion counts the revisions over all branches. Even if commit 17132
> wasn't made in the 0.21-fixes branch, you can check it out and use it.

I suspected that was the case.  Thanks for clarifying!

Dan


More information about the mythtv-users mailing list